Subject: Blx Feedback- IMP
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>, Vivian Guo <[email-masked]>
Date: Sun, 16 Nov 2014 21:49:25 +0530 (IST)

Hello Gelna/Vivian, 

LTK1221602145690X - Vivian: Cx emailed on Nov 14th, and you escalated to L2.  However, you did not check history as there is another ticket handled by Gelna. 

LTK1221602123264X - Gelna: Email receievd on Nov 11th, 2nd reminder sent on Nov 15th. Had you checked history, you could have avoided a duplicate & unwanted email to Cx. Vivan in above ticket already replied and escalated under above ticket. 

I can not reiterate the importance of checking history. Both of you are most senior agents now in this process. I've nothing new to say to you. I hope you will understand my concern. Thanks. 

Regards 
Subir